rsh
===

The rsh module installs, configures, and manages RSH clients, servers, and
.rhosts/hosts.equiv files. It provides three classes and one defined type:

```puppet
include rsh
```

includes both `rsh::clients` and `rsh::servers`, the latter of which by default
enables `rshd` only (to enable others, see the class parameters). To manage
`hosts.equiv`, provide an array of lines to `rsh::servers::hosts_equiv`.

The defined type, `rsh::rhosts`, manages user `.rhosts` files. Since a
`.rhosts` is required for root RSH, it also manages the addition of the
necessary line to `/etc/securetty`.
